.form-control{
    padding: 10px 20px 9px  20px;
}

.form-control:hover{
    --bs-border-width: 2px;
}

.form-control:focus{
    --bs-border-width: 2px;
    background-color: var(--color-grey);
    box-shadow: none;
    border-color: var(--color-primary);
}

.form-select:focus {
    box-shadow: none;
    background-color: var(--color-grey);
    border-color: var(--color-primary);
    border-width: 2px;
}

.bls_form_check_h{
    top: 0;
    height: 0;
    width: 0;
    z-index: -1;
    position: absolute;
    display: inline-block;
}

/* HTML: <div class="loader"></div> */
.loader {
    margin-left: 10px;
    width: 20px;
    aspect-ratio: 1;
    border-radius: 50%;
    border: 2px solid;
    border-color: var(--color-gold) transparent;
    animation: l1 1s infinite;
    display: none;
}

@keyframes l1 {
    to{
        transform: rotate(.5turn)
    }
}

.loading {
    opacity: .5;
    pointer-events: none
}

.form-check .form-check-input {
    float: none;
    margin-left: 0em;
}

.contact_icon i{
    font-size: 46px;
}

input::placeholder {
    opacity: 0.5 !important;
}